@charset "UTF-8";
/* CSS Document */





	table.front_page_products_bottom{
		background-image: url(/images/stories/front_page/bg_home_bottom.png); 
		background-repeat: repeat-x; 
		background-position: bottom;
		position: relative; 
		left: -9px; 	
		border: 0pt none; 
		margin: 0pt; 
		padding: 0pt;
		width: 946px; 
		border-collapse: collapse;	 
		margin-bottom:-5px;
	}


	input.button_free_download{
		width:161px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_freedownload_eng.png) 0px 0px no-repeat;
		outline:0;
	}
	
	input.button_free_download_over{
		width:161px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_freedownload_hover_eng.png) 0px 0px no-repeat;
		outline:0;
	
	}
	
	
	input.button_free_trial{
		width:104px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_try_eng.png) 0px 0px no-repeat;
		outline:0;
	}
	
	input.button_free_trial_over{
		width:104px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_try_hover_eng.png) 0px 0px no-repeat;
		outline:0;
	}
	
	
	
		input.button_free_download_no{
		width:161px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_freedownload_nor.png) 0px 0px no-repeat;
		outline:0;
	}
	
	input.button_free_download_over_no{
		width:161px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_freedownload_hover_nor.png) 0px 0px no-repeat;
		outline:0;
	
	}
	
	
	input.button_free_trial_no{
		width:124px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_try_nor.png) 0px 0px no-repeat;
		outline:0;
	}
	
	input.button_free_trial_over_no{
		width:124px;
		height:53px;
		border:0;
		cursor:pointer;
		background: url(/images/stories/front_page/button_try_hover_nor.png) 0px 0px no-repeat;
		outline:0;
	}
	
	
		span.ff_front_slogan_dark{
		font-weight:bold;
		font-size:24px;
		color:#00667D;
		padding-bottom:10px;
			padding-left:20px;
		letter-spacing:1px;
	}
	
	span.ff_front_slogan_light{
		font-size:24px;
		color:#62A0B2;letter-spacing:1px;
		padding-left:20px;
	}
	



	input.ff_login_button{
		width:60px;
		height:25px;
		cursor:pointer;
		display:inline;
		background:#999;
		color:#ffffff;
		font-size:13px;
		background:url(/templates/fileflow/images/ff/loginbuttonBG.png) repeat-x left top;
		border-top:1px #00667d solid;
		border-bottom:1px #00576b solid;
		border-left:1px #00667d solid;
		border-right:1px #00667d solid;
	}
	
	input.ff_login_textfield{
	
		width:120px;
		font-size:12px;
		color:#666666;
		height:18px;
		background:url(/templates/fileflow/images/ff/loginfieldBG.png) repeat-x left top;
		vertical-align:middle;
		padding-top:4px;
		padding-left: 2px;
		border-top:1px #3c8c9d solid;
		border-bottom:1px #c6dde2 solid;
		border-left:0px;
		
		/* padding-bottom:1px;
		margin-botttom:1px;*/
	}
	
	input.ff_login_textfield2{
	
		width:115px;
		font-size:12px;
		color:#666666;
		height:18px;
	/*	 background:url(/templates/fileflow/images/ff/loginfieldBG.png) repeat-x left top; */
		vertical-align:middle;
		padding-top:4px;
		padding-left: 4px;
		border-top:1px #3c8c9d solid;
		border-bottom:1px #c6dde2 solid;
		border-left:0px;
		/* background-color:#eff6f7; */
		
		/* padding-bottom:1px;
		margin-botttom:1px;*/
	}
	
	div a.forgot_link{
	 text-decoration:none;
	 color:#333333;
	}
	
	div a.forgot_link:hover{
	 text-decoration:underline;
	 color:#333333;
	}
	
	span.why_fileflow_header{
	font-size:14px;
	font-weight:bold;
	}
	
	
	ul.fflist{
	  margin-left: 0;
  padding-left: 1em;
	}
	
	li.fflist {
  margin: 0;
  padding: 0;
  }
  
  

/* 	td.bg_login_bottom label.login_text{
		font-size:11px;
		color:#666666;
		font-weight:bold;
	}
	
	a.login_text{
		font-size:12px;
		color:#ff0000;
		font-weight:bold;
		text-decoration:none;	
	} */
	
	
		td.bg_login_top{
	
		background:url(/templates/fileflow/images/ff/menu_level1.png) repeat-x left top;
		height: 30px;
	}
	
	
	td.bg_login_bottom{
	
		background:url(/templates/fileflow/images/ff/menu_level2_bottom.png) repeat-x left top;
	}


	table.contentpaneopen a.ff_link{
	color:#000000;
	text-decoration:underline;
	}


	div.ff_front_slogan_dark{
		font-weight:bold;
		font-size:24px;
		color:#00667D;
		padding-bottom:10px;
			padding-left:20px;
		letter-spacing:1px;
	}
	
	div.ff_front_slogan_light{
		font-size:24px;
		color:#62A0B2;letter-spacing:1px;
		padding-left:20px;
	}
	
 span.ff_title{
	color:#37889B;
	font-size:15px;
	font-weight:bold;
	}
	
	table.ff_product_table{
	position: relative;
	left:-12px;
	border: 0pt none; 
	margin: 0px; 
	padding: 0px;
	width:946px;
	}
	
	table.ff_product_table2{
	position: relative;
	left:-12px;
	border: 0pt none; 
	margin: 0px; 
	padding: 0px;
	 background: url(/templates/fileflow/images/ff/newsBG.png) 5 0 repeat-x;
	 
	width:948px;
	}
	
	input.try_free_button{
		width:156px;
		height:30px;
		cursor:pointer;
		/* border:outset 1px #ccc; */
		border:0;
		background:#999;
		color:#ffffff;
		font-weight:bold;
		font-size:15px;
		/* padding: 1px 2px; */
		margin-left:60px;
	background:url(/templates/fileflow/images/ff/button_try_eng.png) repeat-x left top;
	}
	
	
		input.try_free_button_no{
		width:156px;
		height:30px;
		cursor:pointer;
		/* border:outset 1px #ccc; */
		border:0;
		background:#999;
		color:#ffffff;
		font-weight:bold;
		font-size:15px;
		/* padding: 1px 2px; */
		margin-left:60px;
	background:url(/templates/fileflow/images/ff/button_try_nor.png) repeat-x left top;
	}
	
	
	
	td.backup_servers{
	
	
		background: url(/templates/fileflow/images/ff/backup_servers.png) 20px 10px no-repeat;
	}
	
	
	table.ff_front_table_top{
		position: relative; 
		left: -11px; 
		top:-10px;
		border: 0pt none; 
		margin: 0pt; 
		padding: 0pt;
		 width: 944px; 
		 height:100px;
		 border-collapse: collapse;
		 
}

table.ff_front_table{
		position: relative; 
		left: -11px; 
		border: 0pt none; 
		margin: 0pt; 
		padding: 0pt;
		 width: 944px; 
		 border-collapse: collapse;
		 font-size:14px;
}

body#page_bg span.gray_text{
	color:#4D4D4D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}


table.ff_front_table_news{
		position: relative; 
		left: -8px; 
		border: 0pt none; 
		margin: 0px; 
		padding: 0px;
		 width: 944px; 
		/*  border-collapse: collapse; */
	
		 background: url(/templates/fileflow/images/ff/newsBG.png) 0 0 repeat-x;

		
	
}

td.news_indentation{
	padding:15px 10px 10px 10px;
	
}






td.ff_front_header{
	height: 28px; 
	font-size:16px;
	color:#808080;
	text-align:center;
	text-shadow: #ffffff 1px 1px 1px; 
	padding-top:6px;
	background: url(/templates/fileflow/images/ff/borderline_light.png) 0px 0px no-repeat;
}

td.ff_front_header2{
	height: 24px; 
	font-size:16px;
	color:#808080;
	text-align:center;
	text-shadow: #ffffff 1px 1px 1px; 
	padding-top:6px;

}

td.ff_front_header3{
	height: 5px; 
	font-size:16px;
	color:#808080;
	text-align:center;
	text-shadow: #ffffff 1px 1px 1px; 
	background: url(/templates/fileflow/images/ff/borderline_dark.png) 2px 0px no-repeat;
}


td.ff_front_header4{
	height: 10px;

}

td.rounded_square{
background: url(/templates/fileflow/images/ff/productsBOX.png) 4px 0px no-repeat;
height:152px;
}


td.service_rounded_square{
background: url(/templates/fileflow/images/ff/servicesBOX.png) 4px 0px no-repeat;
height:103px;
}




td.ff_product_header{
	height: 10px; 
	font-size:16px;
	color:#808080;
	text-align:center;
	text-shadow: #ffffff 1px 1px 1px; 
	background: url(/templates/fileflow/images/ff/borderline_light.png) 0px 0px no-repeat;
}

td.product_box_title{
color:#999999;
font-size:15px;
text-align:center;
padding-bottom:5px;
}


td div.ff_product_text_title{
	font-size:14px;
	font-weight:bold;
}

td div.ff_product_text{
	font-size:12px;
	padding-top:2px;
	
}

td div.product_learn_more{
	padding-top:10px;
}

td.ff_product_text{
	font-size:12px;
	padding-top:10px;
	padding-left:10px;
}


td.ff_product_text a.product_links{
	color:#62A0B2;font-size:14px;text-decoration:none;
}


td.rounded_square_fastsend{
	background: url(/templates/fileflow/images/ff/product_overview/fastsend_box.png) 7px 0px no-repeat;
	height:113px;
}

td.rounded_square_webcourier{
	background: url(/templates/fileflow/images/ff/product_overview/webcourier_box.png) 4px 0px no-repeat;
	height:113px;
}

td.rounded_square_safemail{
	background: url(/templates/fileflow/images/ff/product_overview/safemail_box.png) 7px 0px no-repeat;
	height:113px;
}

td.rounded_square_faststore{
	background: url(/templates/fileflow/images/ff/product_overview/faststore_box.png) 4px 0px no-repeat;
	height:113px;
}


span.product_green{
color:#62A0B2;
font-size:18px;
}

span.product_dark_green{
color:#00667D;
font-size:16px;

}



div.product_top_text{
padding-left:10px;
padding-right:5px;
}

td.front_table_row_spacer{
	height: 4px; 
	background-color: #e6e6e6;
}

td.front_table_cell_spacer{
	width: 4px; 
	background-color: #e6e6e6;
}

	td.front_table_logo_cell{
		width: 100px; 
		height: 100px;
	}
	
	td.front_table_prod_text_cell{
	height: 70px;
	color:#333333;
	font-size:15px;
	}
	
	td.front_table_service_cell{
		height: 80px;
	color:#333333;
	font-size:15px;
	padding:5px 5px 5px 5px;
	}
	
	table.padfree_strectch_table{
		border:0;
		padding:0;
		margin:0;
		width:100%;
	}
	
		table.ff_front_table_top a.front_links{
	
	color:#62A0B2;font-size:14px;text-decoration:none;
	}
table.ff_front_table a.front_links{
	color:#62A0B2;font-size:14px;text-decoration:none;
	}
	
	table.ff_front_table_news a.front_links{
	color:#62A0B2;font-size:12px;text-decoration:none;
	}
	
	
	
	tr.gray_bg_cells{
	background-color:#f5f5f5;
	height:25px;
	}
	
	
	tr.white_bg_cells{
	background-color:#ffffff;
	height:25px;
	}

	td.ff_grey_bg_cell{
	border-left:1px #A5C6CE solid;
	border-right:1px #A5C6CE solid;
	background-color:#f5f5ff;
	}
	
	td.ff_white_bg_cell{
		border-left:1px #A5C6CE solid;
	border-right:1px #A5C6CE solid;
		background-color:#ffffff;
	
	}
	
	a.ff_link_default{
	color:#62A0B2;font-size:14px;font-weight:bold;text-decoration:none;
	}

div.comparison_div_title{
	background-color: #dddddd; height: 20px; width: 120px; font-size: 14px; font-weight:bold; text-align: center; padding-top: 8px;
}

td.ff_right_border{
border-right: 1px #dddddd solid;

}


span.ff_header_dark{
 color:#00667D;
 font-size:16px;
}

span.ff_header_light{
 color:#62A0B2;
  font-size:16px;
}

td.ff_dark_top_line{
	height: 34px; 
	color:#808080;
	text-align:center;
	text-shadow: #ffffff 1px 1px 1px; 
	padding-top:6px;
	background: url(/templates/fileflow/images/ff/borderline_light.png) 0px 0px no-repeat;
}

td a.ff_link_light{
 color:#62A0B2;
 text-decoration:none;
 font-size:14px;

}

table a.black_link{
	color:#000000;
	font-weight:bold;
	font-size:14px;
	outline:0;
}

table a.support_link{
color:#00667D;
font-weight:bold;
	font-size:14px;
	text-decoration:none;
		outline:0;
}


/* XMAP CSS */
 div.xmap div.contentpaneopen{

padding-left:20px;
padding-top:10px;
padding-bottom:30px;
} 

 div.xmap div.componentheading{
 display:none;
 }
 

 
  div.xmap  ul.level_0 li a{
  font-size:15px;
  color:#000000;

  }
  
    div.xmap  ul.level_0 li li a{
  font-size:14px;
  color:#333333;
  }
  
    div.xmap  ul.level_0 li li li a{
  font-size:13px;
  color:#666666;
  }
/* end xmap */

/* NEW XMAP*/
div#xmap .muted{
	 display:none;

	}

div#xmap{
	padding-left:20px;
padding-top:10px;
padding-bottom:30px;
	}
	
	  div#xmap ul.level_0 li a{
  font-size:15px;
  color:#000000;
  }

  div#xmap ul.level_0 li li a{
  font-size:14px;
  color:#333333;
  }
  
     div#xmap ul.level_0 li li li a{
  font-size:13px;
  color:#666666;
	 }
  /* END NEW XMAP*/
  
  /*FAQ SLIDERS OVERRIDES*/
  
/* "Slider Header style for selected header" */
  .nn_sliders > .accordion-group.panel.firstMainslider.active > .accordion-heading > a.accordion-toggle {
    color: #ffffff;
	background-color: #333333;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

/* "Selected question style for selected question" */
  .nn_sliders > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #339900;
    color: #ffffff;
}




  /*END SLIDERS OVERRIDES*/


  
/* begin docman css hide titles*/

 div#dm_cats{
border-top:1px #eeeeee solid;
padding-top:10px;
}

 div#dm_cats h3{
display:none;
}

div.dm_cat div.dm_name{
font-size:16px;
color:#000000;
}

  div.dm_description p{
 color:#666666;
 font-size:13px;
 }

div#dm_docs h3{
font-size:15px;
color:#000000;
}

div#dm_docs h3 span{
display:none;
}


div#dm_docs div.dm_orderby{
display:none;
}

 div.dm_row span.dm_files{
display:none;
}

/* end docman */

/*for dock menu in faq*/
div#Bar{
outline:0;

}
